html, body, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    position: relative;
}
/* HTML5 display-role reset for older browsers */
/*article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, input, textarea {
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    
}*/

ol, ul {
    list-style: none;
}

*,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
ul {
    margin: 0;
    padding: 0
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
section {
    overflow: hidden;
}

a {text-decoration:none;}
.flt{float:left;}
.fltr{float:right;}
.clr{clear:both;}
ol, ul{margin:0; padding:0;}
a:hover{text-decoration:none;}
a:focus{text-decoration:none;}
ul li{list-style:none;}
h1, h2, h3, h4, h5, h6{margin:0; padding:0; }


a, a:hover, a:focus{text-decoration: none;}
* {
    outline: 0;
}
.img img{width: 100%;}


body {
    margin: 0;
    background: #fff;
    font-weight: 400;
    font-style: normal;
	font-family: 'Poppins', sans-serif;
}

section{
    padding: 60px 0;
}
.container {
    max-width: 100%;
    width: 100%;
    padding-left: 7%;
    padding-right: 7%;
}
.container2 {
    max-width: 1320px;
    width: 100%;
    margin: 0 auto;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif;
}
body h1 {
    color: #212630;
    font-size: 36px;
    font-weight: 700;
    line-height: 46px;
    margin: 0 0 15px;
    transition: all 500ms ease;
}

body h2 {
    color: #282828DD;
	font-weight: 600;
	font-size: 40px;
	line-height: 44.23px;
    margin: 0 0 20px;
    transition: all 500ms ease;
    position: relative;
}

body h3 {
    font-size: 28px;
    line-height: 40px;
    color: #282828DD;
    margin-bottom: 20px;
    font-weight: 400;
    transition: all 500ms ease;
}

body h4 {
    font-size: 24px;
    line-height: 32px;
    color: #282828DD;
    font-weight: 400;
    margin-bottom: 10px;
    transition: all 500ms ease;
}

body h5 {
    font-size: 18px;
    line-height: 27px;
    color: #282828DD;
    font-weight: 400;
    margin-bottom: 10px;
}
body h6 {
    font-size: 17px;
    color: #282828DD;
    line-height: 30px;
    font-weight: 400;
    margin-bottom: 18px;
    transition: all 500ms ease;
}
body p {
    font-size: 18px;
    line-height: 27px;
    color: #282828DD;
    font-weight: 400;
    margin-bottom: 10px;
    margin-bottom: 15px;
}
.orange {
    color: #FF895F !important;
}
.font-italic{
    font-style: italic;
}
.white {
    color: #fff !important;
}
.block {
    color: #282828DD !important;
}
.sub_btn {
    background: linear-gradient(91.05deg, #F25821 0.06%, #F03F3F 99.94%);
    padding: 10px 30px;
    text-align: center;
    color: #FFFFFF;
    border-radius: 10px;
    display: inline-block;
    overflow: hidden;
    position: relative;
    font-weight: 700;
    font-size: 28px;
    line-height: 46px;
    vertical-align: middle;
    transition: all 500ms ease;
}

.sub_btn:hover {
    color: #FFFFFF !important;
    background: #000 !important;
    transition: all 500ms ease;
}


/*Banner css*/
.banner {
	margin-top: 91px;
	padding-top: 0;
	height: 90vh;
	position: relative;
}
.banner img {
	height: 100%;
	object-fit: cover;
	height: 90vh;
}
.bnr_tx {
	background: linear-gradient(91.72deg, #142166 20.99%, rgba(35, 60, 36, 0.2) 74.61%);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
}
.bnr_w{
	max-width: 830px;
	width: 100%;
}
.banner h1 {
    color: #fff;
	font-weight: 500;
	font-size: 40px;
	line-height: 60px;
	vertical-align: middle;
}

.banner h3 {
    color: #fff;
    font-weight: 400;
    font-size: 24px;
    line-height: 44px;
    margin-bottom: 20px;
}
.banner .owl-dots {
	position: absolute;
	bottom: 25px;
	left: 0;
	width: 100%;
	text-align: center;
}
.banner .owl-dot {
	width: 12px;
	height: 12px;
	background: rgba(148, 148, 148, 1) !important;
	border-radius: 10px;
	margin: 0 3px;
}
.banner .owl-dot.active {
	width: 41px;
	background: #fff !important;
}
/*Who We Are*/
.who_we_bx {
    padding: 50px 40px 40px 40px;
}
.who_we_are_dv {
    border: 1px solid #B1B1B1DD;
    border-top: 0px;
    padding: 5px;
    border-radius: 0 0 60px 60px;
    margin-bottom: 50px;
}

.Our_Core_dv {
    border: 1px solid #B1B1B1DD;
    border-radius: 56px;
    padding: 40px;
    background: #DDDDDD1A;
}

.Our_Core_dv h3 {
    font-size: 30px;
    font-weight: 600;
}
.cr_items {
    display: grid;
    grid-template-columns: 18% 20% 20% 42%;
    margin-top: 35px;
}
.Our_Core_bx {
    padding-right: 30px;
	position: relative;
}
.Our_Core_bx + .Our_Core_bx::before {
	content: "";
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 2px;
	height: 107px;
	/* border-left: 1px dashed #A3A3A3DD; */
	background: url(../images/Our_Core_border.svg) no-repeat bottom left;
}
.Our_Core_bx + .Our_Core_bx {
    padding-left: 20px;

}
.Our_Core_icon {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background: #F03F3F1A;
	margin-bottom: 17px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.Our_Core_dv p {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 0;
}

/*WHY MSME ODR css*/

.why_ODR_scn {
    background-image: url(../images/why_ODR_bg.jpg);
    display: flex;
    align-items: center;
}
.why_innn {
	background: linear-gradient(104.25deg, rgba(20, 33, 102, 0.8) 0.12%, rgba(35, 60, 36, 0.8) 99.88%);
	padding: 80px 0;
}
.why_ODR_scn .Our_Core_bx::before {
	width: 2px;
	height: 100%;
	background: url(../images/Our_Core_border.svg) repeat-y bottom left;
}
.why_ODR_scn h2 {
	margin-bottom: 35px;
}
.ODR_items_s p{
	font-size: 28px;
	color: #fff;
	font-weight: 400;
	line-height: 40px;
}
.ODR_items_s .Our_Core_bx p {
	font-size: 24px;
}
.why_ODR_scn .Our_Core_dv {
    background: #FFFFFF;
    border: 1px solid #DDDDDDDD;
    display: grid;
    grid-template-columns: 30% 26% 44%;
    margin-top: 35px;
    border-radius: 20px;
    padding: 30px 30px;
}
#With-MSMEODR .Our_Core_dv {
    grid-template-columns: 20% 29% 22% 30%;
    margin-bottom: 20px;
}
.why_ODR_scn .Our_Core_bx + .Our_Core_bx {
    padding-left: 30px;
}
.Our_Core_dv p {
    color: #282828DD;
}

.Tabs_items {
    height: 74px;
    border-radius: 10px;
    border-width: 1px;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    padding: 6px;
    display: inline-block;
    margin-bottom: 40px;
}
.Tabs_items a {
    border-radius: 6px;
    font-weight: 600;
    font-size: 30px;
    line-height: 37.23px;
    vertical-align: middle;
    display: inline-block;
    background: transparent;
    padding: 12px 27px 11px;
    color: #505050;
}
.Tabs_items a.active, .Tabs_items a:hover {
    background: linear-gradient(91.05deg, #F25821 0.06%, #F03F3F 99.94%);
    color: #fff;
}
.Our_Core_dv .custom_arrow {
	display: none;
}
/*OurService_Scn css*/
#our-services .custom_arrow {
	display: none;
}
.OurService_Scn {
    padding: 80px 0;
    background: url(../images/service_bg.jpg) repeat center center;
}
.OurService_in {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
	margin-top: 40px;
}
.OurService_bx{
	box-shadow: 0px 4px 4px 0px #00000040;
	padding: 5px;
	background: #FFFFFF;
	border: 1px solid #DDDDDDDD;
	border-radius: 16px;
    position: relative;
    overflow: hidden;
}
.OurService_bx_hover {
	position: absolute;
	top: 0;
	background: #fff;
	height: 100%;
	padding: 28px 0 20px 0;
	transform: translateY(103%);
	transition: .5s all ease;
}
.OurService_bx:hover .OurService_bx_hover {
    transform: translateY(0);
	transition: .5s all ease;
}
.OurService_bx_hover .OurService_tx {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.OurService_bx_hover .OurService_tx .OurService_link {
    margin-top: auto;
    display: block;
}
.OurService_img{
	margin-bottom: 15px;
}
.OurService_img img{
	height: 217px;
	border-radius: 16px;
	border-width: 1px;
	background: #FFFFFF;
	border: 1px solid #DDDDDDDD
}
.OurService_tx {
    padding: 0 10px 10px 15px;
}
.OurService_tx h4{
	font-weight: 600;
	font-size: 21px;
	line-height: 30px;
	color:#282828DD;
}
.OurService_tx p{
	font-weight: 400;
	font-size: 20px;
	line-height: 24px;
	color: #282828DD;
	position: relative;
	padding-left: 17px;
    min-height: 75px;
}
.OurService__hvr_tx p {
	min-height: auto;
	margin-bottom: 4px;
}
.OurService_tx p:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 6px;
    width: 8px;
    height: 8px;
    background: linear-gradient(91.05deg, #F25821 0.06%, #F03F3F 99.94%);
    border-radius: 10px;
}
.OurService_link{
	font-weight: 400;
	font-size: 20px;
	line-height: 28px;
	text-decoration: underline;
	text-decoration-style: solid;
	text-decoration-offset: 0%;
	text-decoration-thickness: 0%;
	text-decoration-skip-ink: auto;
	color: #142166;
	transition: 0.5s all ease;
}

.OurService_link:hover{
	color: #F25821;
	transition: 0.5s all ease;
}

/*MissionVision css*/
.MissionVision_scn {
    background-image: url(../images/MissionVision_bg.jpg);
    display: flex;
    align-items: center;
}
.miss_inner {
    height: 800px;
    background: linear-gradient(63.4deg, #233C24 -35.6%, rgba(35, 60, 36, 0) 67.33%);
    display: flex;
    align-items: end;
	padding-bottom: 50px;
}
.MissionVision_in {
    text-align: center;
}
.MissionVision_in .Tabs_items {
    margin-bottom: 0;
    position: relative;
    bottom: -38px;
    z-index: 1;
}

.MissionVision_items {
    /* background: #A2A2A2E3; */
    height: 335px;
    border-radius: 20px;
    /* border: 1px solid #FFFFFF; */
    padding: 40px;
    display: flex;
    align-items: center;
    position: relative;
}

.MissionVision_items:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 1);
    backdrop-filter: blur(40px);
    border-radius: 10px;
}
.MissionVision_item {
	margin-top: 40px;
}
.MissionVision_in p {
    font-size: 24px;
    line-height: 36px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 0;
}

/* Our Team */
.our_team_scn .h2 {
	color: #282828DD;
	text-align: left;
	position: relative;
	font-weight: 600;
	font-size: 40px;
	line-height: 100%;
	margin-bottom: 20px;
}
.our_team_right {
	background: rgba(246, 238, 226, 1);
	padding: 20px;
	/* border-radius: 20px 0 0 20px; */
	border-radius: 20px 0 0 20px;
	padding-bottom: 5px;
}
.our_team_right_tx {
    padding-right: 25px;
}
.our_team_right_tx h6 {
    font-size: 20px;
    color: #e43e2b;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 15px;
    transition: all 500ms ease;
}
.our_team_right_tx p {
	margin-bottom: 0;
	color: rgba(40, 40, 40, 0.87);
	transition: all 500ms ease;
	font-weight: 400;
	font-size: 26px;
	line-height: 130%;
	letter-spacing: 0%;
}
.our_team_icon1 {
    margin-bottom: 15px;
}
.our_team_icon2 {
    margin-top: 10px;
    text-align: right;
}
.our_team_right_In {
    align-items: center;
}
.our_team_right_img {
    position: relative;
}
/* .our_team_img:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 65%;
    width: 100%;
    background-image: linear-gradient(180deg, #f000, #269cb4);
    z-index: 1;
} */
.our_team_img {
	position: relative;
	border-radius: 20px;
	overflow: hidden;
	/* border: 1px solid rgba(255, 255, 255, 1); */
	/* box-shadow: 0px 4px 2px 0px rgba(0, 0, 0, 0.25); */
}
.out_team_title {
	position: absolute;
	bottom: 4%;
	left: 3%;
	text-align: center;
	width: 94%;
	padding: 20px 15px 15px 15px;
	color: #fff;
	z-index: 9;
	font-weight: 600;
	font-size: 19px;
	line-height: 100%;
	height: 100px;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.out_team_title:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.4);
    border: 1px solid rgba(255, 255, 255, 1);
    backdrop-filter: blur(16px);
    border-radius: 10px;
}
.out_team_title p {
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
    margin-top: 8px;
    margin-bottom: 5px;
	color: #fff;
}
.out_team_title strong {
    font-weight: 600;
}
.our_team_img img {
	width: 355px;
	object-fit: cover;
	object-position: top;
}
#our-team .col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 30%;
    max-width: 30%;
}
#our-team .col-xl-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 70%;
    max-width: 70%;
}
.our_team_scn .container {
    padding-right: 0;
}
.our_team_left p {
	margin-bottom: 0;
	color: rgba(40, 40, 40, 0.87);
	transition: all 500ms ease;
	font-weight: 400;
	font-size: 22px;
	line-height: 130%;
	letter-spacing: 0%;
}
.our_team_left {
    padding-top: 50px;
}
.our_team_right .owl-nav {
    display: block !important;
}
#our-team .owl-nav {
    display: none !important;
}
.our_team_right .owl-nav {
    display: block !important;
    text-align: center;
    position: absolute;
    left: -58%;
    margin-top: -70px;
}
.our_team_right button.owl-prev {
    width: 50px;
    height: 50px;
    border: none !important;
    font-size:0px !important;
    line-height: 22px !important;
    color: #fff !important;
    margin: 5px;
    border-radius: 5px;
    background: url(../images/prev_arrow.png) no-repeat center center  #193ff6!important;
    opacity: .8;
}

.our_team_right button.owl-next {
    width: 50px;
    height: 50px;
    border: none !important;
    font-size: 0px !important;
    line-height: 22px !important;
    color: #fff !important;
    margin: 5px;
    border-radius: 5px;
    background: url(../images/next_arrow.png) no-repeat center center #193ff6 !important;
    opacity: .8;
}
.our_team_right button.owl-prev:hover, .our_team_right button.owl-next:hover{
    opacity: 1;
}
.our_team_icon2 img {
    display: inline-block !important;
}
.custom_arrow {
    display: flex;
    margin: 25px 0 0 -6px;
}
.my-controls-btns {
	width: 60px;
	height: 60px;
	border: none !important;
	font-size: 0px !important;
	line-height: 22px !important;
	color: #fff !important;
	margin: 5px;
	border-radius: 50px;
	background: rgba(221, 221, 221, 0.8667);
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: all 500ms ease;
}
.my-controls-btns:hover {
	background: linear-gradient(90deg, #263CB2 0%, #101A4C 100%);
}
.my-controls-btns:hover svg path {
	fill: #fff
}
#prev-slide {
  
}
#next-slide {
    opacity: 1;  
}
#prev-slides {
    opacity: 0.8;  
}
#next-slides {
    opacity: 1;  
}
.my-controls-btns:hover {
    opacity: 1;
    transition: all 500ms ease;
}
/*
.speaker_Sl .owl-nav .owl-prev {
    left: -60px;
}
.speaker_Sl .owl-nav .owl-next {
    right: -60px;
}
*/
.our_team_right .owl-nav button span {
    display: block;
    height: 23px;
}


/* Testimonials css */
.Testimonials_scn{
    background-image: url(../images/Testimonials_bg.jpg);
    background-size: cover;
    padding: 0px;
}
.Testimonials_scn .owl-stage-outer {
	overflow: hidden;
	border-radius: 30px;
}
.test_inner{
    background: linear-gradient(104.25deg, rgba(20, 33, 102, 0.9) 0.12%, rgba(35, 60, 36, 0.9) 99.88%);
    padding: 80px 0;
}

.Testimonials_hdr {
    max-width: 690px;
    width: 100%;
    margin: 0 auto;
}
.Testimonials_hdr  p {
    font-size: 28px;
    line-height: 41px;
    color: #282828DD;
    font-weight: 400;
}
.Testimonials_in {
		margin-top: 35px;
	}
.Testimonials_hdr h2, .Testimonials_hdr p{
    text-align: center;
    color: #fff;
}

.Testimonials_bx {
    border-radius: 30px;
    border-width: 2px;
    background: #FFFFFF;
    border: 2px solid #DDDDDDDD;
    padding: 35px 30px 15px;
    display: flex;
    flex-direction: column;
}

.Testimonials_tp {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 25px;
}
.star_bx_icon {
    text-align: center;
    margin-bottom: 4px;
}
.star_bx_icon i {
    width: 18px;
    height: 18px;
    color: #DFB300;
    font-size: 18px;
    display: inline-block;
}
.Testimonials_bx p {
	font-weight: 400;
	font-size: 22px;
	line-height: 130%;
    min-height: auto;
	margin-bottom: 0px;
}

.Testimonials_bt {
    border-top: 1px solid #00000033;
    display: flex;
    padding-top: 15px;
    margin-top: 20px;
    align-items: center;
    margin-top: auto;
}
.Testimonials_pic img{
	width:70px;
	height:70px;
	border-radius:50%;
    object-fit: cover;
}
.Testimonials_des{
	flex:1;
	padding-left:10px;
}
.Testimonials_des h4 {
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color: #282828DD;
    margin: 0;
}

.Testimonials_des span {
    font-weight: 300;
    font-size: 22px;
    line-height: 30px;
    color: #282828DD;
    margin: 0;
}
.Testimonials_des span b{
    font-weight: 600;
}

.Testimonials_scn .owl-dots {
	width: 100%;
	text-align: center;
	margin-top: 30px;
}
.Testimonials_scn .owl-dot {
	width: 12px;
	height: 12px;
	background: rgba(148, 148, 148, 1) !important;
	border-radius: 10px;
	margin: 0 3px;
}
.Testimonials_scn .owl-dot.active {
	width: 41px;
	background: #fff !important;
}





/* Contact css */
.contact_scn {
    background-image: url(../images/contact_bg.jpg);
    background-size: cover;
}
    
/* Contact for css */
.contact_in {
	position: relative;
	margin-top: 40px;
}
.cnt_lt {
    /* width: 931px; */
    height: 151px;
    border-radius: 20px;
    border-width: 2px;
    opacity: 1;
    background: #FFFFFF;
    border: 2px solid #DDDDDD;
    padding: 5px;
    display: flex;
    flex-wrap: wrap;
    margin-top: auto;
    margin-left: 12px;
    margin-right: 12px;
}
.cnt_lt_bx {
    width: 46.5%;
    height: 141px;
    opacity: 1;
    /* border: 1px solid;
    border-image-slice: 1;
    border-width: 1px;
    border-image-source: linear-gradient(91.05deg, #F25821 0.06%, #F03F3F 99.94%); */
    border-radius: 20px;
    position: relative;
    padding: 0 80px 0 12px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background: linear-gradient(91.05deg, rgba(242, 88, 33, 0.1) 0.06%, rgba(240, 63, 63, 0.1) 99.94%);
    border: 1px solid rgba(242, 88, 33, 1);
}
/* .cnt_lt_bx.active:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(to bottom right, #22c1c3, #fdbb2d);
    z-index: -1;
    border-radius: 20px;
    width: 100%;
    height: 100%;
    margin: -9px;
} */
.cnt_lt_bx2 {
    width: 53.5%;
    background: transparent;
    padding-left: 18px;
    border: 0px solid rgba(242, 88, 33, 1);
}
.cnt_lt_icon {
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -25px;
}
.cnt_lt_bx h4 {
    font-weight: 600;
    font-size: 24px;
    line-height: normal;
    vertical-align: middle;
}
.cnt_lt_bx p {
    font-size: 24px;
    line-height: 130%;    margin: 0;
}
.cnt_lt_bx.active h4{
    background: linear-gradient(91.05deg, #F25821 0.06%, #F03F3F 99.94%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.cnt_lt_bx.active p{
    color: rgba(67, 66, 68, 1);
}

.contact_map {
    height: 587.8004150390625px;
    border-width: 0.99px;
    border-radius: 19.82px;
    background: #ccc;
    position: relative;
    z-index: 1;  overflow: hidden;
}
.contact_dv {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    display: flex;
    z-index: 1;
}

.cnt_rt {
    margin-left: auto;
    padding-right: 11px;
}

.mobile_cont{
    display: none;
}
.contact_form {
    padding: 0;
    overflow: hidden;
    width: 485px;
    height: 567px;
    opacity: 1;
    border-width: 1px;
    border-radius: 20px;
    background: #FFFFFF;
    border: 1px solid;
    border-image-source: linear-gradient(91.05deg, #F25821 0.06%, #F03F3F 99.94%);
    margin-top: 11px;
    padding: 20px 25px 25px 25px;
}
.contact_form h2 {
    font-weight: 600;
    font-size: 28px;
    line-height: 100%;
    text-align: center;
    border-bottom: 1px solid #DDDDDDDD;
    padding-bottom: 12px;
    margin-bottom: 15px;
}
.form-group {
    margin-bottom: 12px;
}
.contact_form .form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 12px 20px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #828282;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid #E0E0E0;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    outline: none !important;
    box-shadow: none !important;
}
.contact_form_in {
    
}

.contact_form textarea.form-control {
    height: 100px;
}

.contact_form button.sub_btn2 {
    border: transparent !important;
    height: 50px;
    border-radius: 10px;
    opacity: 1;
    padding-top: 12px;
    padding-right: 24px;
    padding-bottom: 12px;
    padding-left: 24px;
    background: linear-gradient(91.05deg, #F25821 0.06%, #F03F3F 99.94%);
    width: 100%;
    color: #fff;
    text-transform: uppercase;
}

.contact_form ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #828282;
  }
  
.contact_form :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #828282;
}
  
.contact_form ::-ms-input-placeholder { /* Microsoft Edge */
    color: #828282;
}
.contact_add {
    padding-top: 0;
}
.contact_add_bx .cont_bx {
    margin: 0;
    background: #fff;
    box-shadow: 0px 0px 25px rgb(0 0 0 / 14%);
    padding: 30px 30px 20px;
    border-radius: 5px;
}

.form-group{
	position: relative;
}

.form-control:focus{
}
.form-group .floating-label {
    position: absolute;
    pointer-events: none;
    top: 14px;
    left: 10px;
    transition: 0.2s ease all;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #828282;
}

.form-group .form-control:focus ~ .floating-label, .form-group .form-control:not(:focus):valid ~ .floating-label {
    top: -12px;
    left: 10px;
    font-size: 13px;
    opacity: 1;
    padding: 2px 6px;
    background: #fff;
    color: #249eb7;
}
.contact_add {
    padding: 70px 0 25px 0;
    display: flex;
    background: rgba(255, 255, 255, 1);
    border: 2px solid rgba(221, 221, 221, 1);
    border-radius: 20px;
    border-top: 0px;
    flex-wrap: wrap;
    margin: -42px 30px 0 30px;
    position: relative;
}
.contact_add_bx {
    display: flex;
    width: 33.333%;
    border-right: 1px solid rgba(123, 123, 123, 0.8667);
    padding-left: 50px;
}
.contact_add_bx:nth-child(1) {
    
}
.contact_add_bx:nth-child(2) {
    padding-left: 70px;
    width: 35%;
}
.contact_add_bx:nth-child(3) {
    padding-left: 70px;
    width: 30%;
    border-right: 0px;
}
.contact_add_tx{
    flex: 1;
    padding-left: 15px;
}
.contact_add_tx h5{
    font-weight: 500;
    font-size: 26px;
    line-height: 100%;
    color:rgba(40, 40, 40, 0.8667);
    margin-bottom: 5px;
}

.contact_add_tx a{
    font-weight: 400;
    font-size: 24px;
    line-height: 33px;
    color:rgba(40, 40, 40, 0.8667);
    margin-bottom: 0px;
    display: block;
}
.contact_add_tx a:hover{
    color:#F03F3F;
}

/* Recover_bg css */
.Recover_bg {
	background-image: url(../images/Recover_bg.jpg);
	background-size: cover;
	padding: 0px;
	border-radius: 20px;
	overflow: hidden;
	background-position: bottom;
	margin-bottom: 70px;
}
.recover_in {
	height: 406px;
	border-radius: 20px;
	padding: 30px;
	background: linear-gradient(91.91deg, #142166 49.36%, rgba(35, 60, 36, 0.3) 75.15%);
	display: flex;
	align-items: center;
}
.recover_inr {
    width: 100%;
}
.recover_in h2 {
	font-weight: 400;
	font-size: 36px;
	line-height: 140%;
	color: #fff;
}
.book_btn {
	margin-top: 36px;
}
.recover_in .sub_btn {
	font-weight: 500;  margin-right: 15px;
}

.recover_in .Submit_Case {
    position: relative;
    display: inline-block;
    background-color: white; /* This is the button background */
    overflow: hidden;
    padding: 10px 30px;
    text-align: center;
    border-radius: 10px;
    margin-right: 15px;
    font-weight: 500;
    font-size: 28px;
    line-height: 46px;
    vertical-align: middle;
    transition: all 500ms ease;
    z-index: 0;
}

.recover_in .Submit_Case::after {
    content: attr(data-text); /* Duplicate the button text */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #263CB2 0%, #101A4C 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    pointer-events: none;
    transition: all 0.3s ease;
}

.recover_in .Submit_Case span {
    opacity: 0; /* Hide actual text */
}

.recover_in .Submit_Case:hover {
    background-color: black;
}

.recover_in .Submit_Case:hover::after {
    background: none;
    color: white;
    -webkit-text-fill-color: white;
}



/* .recover_in .Submit_Case {
    position: relative;
    display: inline-block;
    background-color: white;
    color: transparent;
    background-image: linear-gradient(90deg, #263CB2 0%, #101A4C 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
}

.recover_in .Submit_Case:hover {
    background-color: black;
    background-image: none;
    color: white;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-text-fill-color: white;
} */
/* .recover_in .Submit_Case:before {
    content: "";
    position: absolute;
    top:0;
    left: 0px;
    height: 100%;
    width: 100%;
	background-color: #fff;
} */
/* .recover_in .Submit_Case span {
	display: block;
	position: relative;
    background: linear-gradient(90deg, #263CB2 0%, #101A4C 100%);
    background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
} */
.recover_in .WhatsAppUs {
	background: rgba(12, 177, 6, 1);
}


/* FAQ css */


.faq_hdr {
    max-width: 690px;
    width: 100%;
    margin: 0 auto 45px;
    text-align: center;
}
.faq_hdr  p {
    font-size: 28px;
    line-height: 41px;
    color: #282828DD;
    font-weight: 400;
}
.faq_rt_show_in ul {
    padding-left: 20px;
}
.faq_rt_show_in ul li {
    font-size: 24px;
    line-height: 30px;
    list-style: disc;
    margin-bottom: 5px;
}
.faq_in {
	position: relative;
}
.faq_item {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: self-start;
	position: initial;
}

.faq_Click {
	font-weight: 500;
	font-size: 26px;
	line-height: 100%;
	width: 35%;
	border-radius: 10px;
	border: 1px solid rgba(172, 172, 172, 0.8667);
	background: #fff;
	color: #454545;
	padding: 26px 30px 27px 20px;
	position: relative;
    cursor: pointer;
    transition: 0.5s all ease;  margin-bottom: 15px;
}

.faq_Click::before {
	content: "";
	position: absolute;
	top: 31px;
	right: 18px;
	height: 19px;
	width: 12px;
	background: url(../images/faq_icon.svg) no-repeat top right;
    transition: 0.5s all ease;
}
.faq_item.active .faq_Click {
    border: 1px solid #F03F3F;
    background: linear-gradient(91.05deg, rgba(242, 88, 33, 0.1) 0.06%, rgba(240, 63, 63, 0.1) 99.94%);
    transition: 0.5s all ease;
}
.faq_item.active .faq_Click span{
    background: linear-gradient(91.05deg, #F25821 0.06%, #F03F3F 99.94%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: 0.5s all ease;
}
.faq_item.active .faq_Click::before{
	height: 19px;
	width: 12px;
	background: url(../images/faq_icon_active.svg) no-repeat top right;
    transition: 0.5s all ease;
}


/* Right side cs */
.faq_rt_bx_item {
	margin-bottom: 15px;
}
.faq_rt_bx_show {
	display: none;
	width: 64%;
	position: absolute;
	top: 0;
	right: 0;  z-index: 1;
}
.active .faq_rt_bx_show {
	display: block;
}
.faq_rt_click {
	font-weight: 500;
	font-size: 24px;
	line-height: 100%;
	color: #454545CC;
	margin: 0;
	border: 1px solid #ACACACDD;
	border-radius: 10px;
	padding: 26px 20px;
    cursor: pointer;
}
.faq_rt_click::before {
	content: "";
	position: absolute;
	top: 18px;
	right: 6px;
	height: 31px;
	width: 38px;
	background: url(../images/faq_rt_click_icon.svg) no-repeat top right;
}
.faq_rt_bx_item.active .faq_rt_click {
	border: 1px solid #F03F3F;
	border-bottom: 0px;
	border-radius: 10px 10px 0 0;
}
.faq_rt_bx_item.active .faq_rt_click span{
    background: linear-gradient(91.05deg, #F25821 0.06%, #F03F3F 99.94%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: 0.5s all ease;
}
.faq_rt_bx_item.active .faq_rt_click::before{
	height: 31px;
	width: 38px;
	background: url(../images/faq_rt_click_icon_active.svg) no-repeat top right;
	top: 22px;
	right: 13px;
}
.faq_rt_show p {
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 0;
}

.faq_rt_show {
	padding: 0px 20px 26px 20px;
	background: #fff;
	border: 1px solid #F03F3F;
	margin-top:0px;
	z-index: 1;
	position: relative;
	border-top: 0px;
	border-radius: 0 0 10px 10px;
	display: none;
}
.faq_rt_bx_item:first-child .faq_rt_show {
	display: block;
}
.faq_rt_show_in {
	border-top: 1px solid rgba(123, 123, 123, 0.57);
	padding-top: 20px;
}

.LEGAL_DISCLAIMER {
	margin-top: 60px;
}
.LEGAL_DISCLAIMER p{
    font-weight: 300;
    font-size: 24px;
    line-height: 130%;
    text-align: center;
}

.copy_right {
    text-align: center;
    background: linear-gradient(104.25deg, #142166 0.12%, #233C24 99.88%);
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    padding: 16px;
    margin-top: 0px;
}

/* .floating_icon {
	position: fixed;
	bottom: 40px;
	right: 40px;
	width: 90px;
	height: 90px;
	opacity: 1;
	background: rgba(255, 255, 255, 0.1);
	border: 1px solid #4CAF50;
	border-radius: 50%;
	z-index: 1;
    padding: 10px;
}

.flo_inn {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(243, 243, 243, 1);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
} */

.floating_icon {
	position: fixed;
	bottom: 70px;
	right: 20px;
	width: 80px;
	height: 80px;
	opacity: 1;
	background: rgba(255, 255, 255, 0.9);
	border: 1px solid #4CAF50;
	border-radius: 50%;
	z-index: 9999;
	padding: 10px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
}

.flo_inn {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #f3f3f3;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	position: relative;
}
.book_a_free {
    width: 125px;
    height: 50px;
    border-radius: 6px;
    padding: 10px;
    opacity: 1;
    background: #FFFFFF;
    position: fixed;
    right: 18px;
    bottom: 10px;
    box-shadow: 0px 0px 4px 0px #00000040;
    display: flex;
    align-items: center;
	z-index: 111;
}
.book_a_free p {
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
    text-align: center;
    color: #001438;
    text-shadow: 0px 4px 4px 0px #00000040;
    margin: 0;
}

.book_close {
    width: 31px;
    height: 31px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0px 0px 4px 0px #00000040;
    display: flex;
    align-content: center;
    justify-content: center;
    position: absolute;
    top: -10px;
    right: -11px;
	cursor: pointer;
}










